<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>TD3</name>
    <longname>TD3</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Eternal Servant</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/txtq26.jpg">TD3</set>
      <color>W</color>
      <color>B</color>
      <manacost>1WB</manacost>
      <cmc>3</cmc>
      <type>Creature — Zombie Peasant</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>Servant (Whenever this creature attacks, put a +1/+1 counter on target attacking creature with greater power.)
&lt;i&gt;Vengeful&lt;/i&gt; - Whenever a creature you control dies, each opponent loses life equal to the number of counters on it and you gain that much life.</text>
    </card>
    <card>
      <name>Misstress of Manipulation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bskm59.jpg">TD3</set>
      <color>U</color>
      <color>B</color>
      <color>R</color>
      <manacost>2UBR</manacost>
      <cmc>5</cmc>
      <type>Creature — Human Wizard Noble</type>
      <pt>3/5</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch
Whenever you set a scheme in motion, you may sacrifice a creature, pay {u}{b}{r} and 3 life. If you do, copy each ability of that scheme. You may choose new targets for the copy.</text>
    </card>
    <card>
      <name>Lost at Sea</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/fitk98.jpg">TD3</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Return target creature to its owner's hand. If that creature is a Vehicle, shuffle it into its owner's library instead.</text>
    </card>
    <card>
      <name>Kingdoms of Men</name>
      <set rarity="Rare" picURL="https://mtg.design/i/jbwu43.jpg">TD3</set>
      <color>W</color>
      <color>U</color>
      <color>G</color>
      <manacost>6GWU</manacost>
      <cmc>9</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Search your library for up to six land cards and up to three creature cards with total mana value twelve or less, put them onto the battlefield, then shuffle. Permanents you control gain hexproof and indestructible until end of turn.
Exile Kingdoms of Men.</text>
    </card>
    <card>
      <name>Burning Sky</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/tvsf14.jpg">TD3</set>
      <color>R</color>
      <manacost>2R</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever a creature attacks you or a planeswalker you control, Burning Sky deals 1 damage to it. If that creature has flying, Burning Sky deals 1 damage to that creature's controller.</text>
    </card>
    <card>
      <name>Left Alone</name>
      <set rarity="Rare" picURL="https://mtg.design/i/tgtc73.jpg">TD3</set>
      <color>W</color>
      <color>U</color>
      <manacost>4WWU</manacost>
      <cmc>7</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose target creature, then exile all other nonland permanents.</text>
    </card>
    <card>
      <name>Dilitirion, Bane of Hunters</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ydms27.jpg">TD3</set>
      <color>B</color>
      <color>G</color>
      <manacost>2BG</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Elder Scorpion</type>
      <pt>2/4</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch
Other Scorpions you control get +1/+1.
Whenever a Scorpion you control deals combat damage to a player, that player gets a poison counter.
At the beginning of your end step, if three or more creatures died this turn, create a 1/2 black Scorpion creature token with deathtouch.</text>
    </card>
    <card>
      <name>End of the Rainbow</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ctkw26.jpg">TD3</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add one mana of any color. Activate only if you cast a spell this turn.
When End of the Rainbow leaves the battlefield, create a Treasure token.</text>
    </card>
    <card>
      <name>Familiar of the Grim Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/pmwx45.jpg">TD3</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Creature — Cat</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Companion — Your startick deck contains only black or colorless cards and lands. (If this card is your chosen companion, you may put it into your hand from outside the game for {3} any time you could cast a sorcery.)
Whenever an opponent dicards a card, put a +1/+1 counter on Familiar of the Grim Moon.</text>
    </card>
    <card>
      <name>Barwellbuck, Herald of Pollution</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/root82.jpg">TD3</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>6/6</pt>
      <tablerow>1</tablerow>
      <text>Flying
Whenever Barwellbuck, Herald of Pollution attacks, tap all lands defending player controls. Add {c} for each untapped land tapped this way.
{X}{X}: Target creature gets -X/-X until end of turn. Activate only if Barwellbuck attacked this turn.
Crew 4</text>
    </card>
    <card>
      <name>BAN HAMMER</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ghdt13.jpg">TD3</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Legendary Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature gets +1/+1.
Whenever equipped creature deals combat damage to a creature, ban that creature. (All cards with that name in any zone or sideboard are removed from the match.)
{10}: If an opponent has five or more banned cards on them at this moment, ban that player.
Equip {5}</text>
    </card>
    <card>
      <name>The Chronotron</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/nvcf77.jpg">TD3</set>
      <color>W</color>
      <color>U</color>
      <manacost>3WU</manacost>
      <cmc>5</cmc>
      <type>Legendary Artifact</type>
      <tablerow>1</tablerow>
      <text>Whenever you would take an extra turn, take two extra turns instead. </text>
    </card>
    <card>
      <name>Mirena, Death's Coast Song</name>
      <set rarity="Rare" picURL="https://mtg.design/i/toje82.jpg">TD3</set>
      <color>U</color>
      <color>B</color>
      <manacost>2UBB</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Merfolk</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Other creatures attack each turn if able.
Whenever another creature attacks, its owner sacrifices it at the end of combat.
{T}, Discard two cards: Return target creature you control to it's owner's hand. </text>
    </card>
    <card>
      <name>Astral Passage</name>
      <set rarity="Rare" picURL="https://mtg.design/i/jgcu20.jpg">TD3</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Suspend 3 - Sacrifice a creature (Rather than cast this card from your hand, you may sacrifice a creature and exile it with three time counters on it. At the beginning of your upkeep, remove a time counter. When the last is removed, cast it without paying its mana cost. It has haste.)
Search your library for a card, shuffle, then put that card on top.
</text>
    </card>
    <card>
      <name>Vault of Ramos</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rrfg10.jpg">TD3</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact</type>
      <tablerow>1</tablerow>
      <text>Whenever you cast your first spell each turn, put a charge counter on Vault of Ramos for each of its colors.
{1}, {T}, Remove X charge counter from Vault of Ramos: Add X mana in any combination of colors.</text>
    </card>
    <card>
      <name>The D.O.G.</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/uqdh70.jpg">TD3</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Dog Assassin</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch
Whenever The D.O.G. attacks, you may exile target card from a graveyard with a chase counter.
Discard a card: You may cast a spell from exile with a chase counter on it until end of turn.</text>
    </card>
    <card>
      <name>Just a Dumb Tripwire</name>
      <set rarity="Common" picURL="https://mtg.design/i/oqkq93.jpg">TD3</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Instant — Trap</type>
      <tablerow>1</tablerow>
      <text>If a creature is attacking you or a planeswalker you control, you may pay {0} rather than paying this spell's mana cost.
Tap target creature.
Just a Dumb Tripwire deals 1 damage to target tapped creature.</text>
    </card>
    <card>
      <name>Spear of the Lost</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ihym83.jpg">TD3</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Creature — Angel Warrior</type>
      <pt>3/4</pt>
      <tablerow>1</tablerow>
      <text>Flying, vigilance
&lt;i&gt;Undergrowth&lt;/i&gt; - When Spear of the Lost enters the battlefield if you cast it, exile target creature with power X or less and you gain X life, where X is the number of creature cards in your graveyard.</text>
    </card>
    <card>
      <name>Burning Blade Shinobi</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mysn06.jpg">TD3</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Creature — Ninja</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Ninjutsu {2}{r} (Return an unblocked attacker you control to hand: Put this card onto the battlefield from your hand tapped and attacking.)
If Burning Blade Shinobi would deal combat damage to a player, it deals double that damage instead.</text>
    </card>
    <card>
      <name>Doom Prophet</name>
      <set rarity="Rare" picURL="https://mtg.design/i/uzgp72.jpg">TD3</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Creature — Human Avatar Advisor</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Indestructible
When Doom Prophet enters the battlefield, secretly choose a number.
Reveal the chosen number: Destroy all creatures if the number of creatures on the battlefield is equal to the revealed number. </text>
    </card>
    <card>
      <name>Ocean Monument</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xvli89.jpg">TD3</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Island</type>
      <tablerow>1</tablerow>
      <text>( {T}: Add  {u}.)
As Ocean Monument enters the battlefield, you may pay 1 life. If you don't, it enters the battlefield tapped.
{5}{u}, {T}, Sacrifice Ocean Monument: Create a 4/4 blue Elder Guardian creature token with "Players can't sacrifice lands".</text>
    </card>
    <card>
      <name>Sword of Wood and Steel</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/virr18.jpg">TD3</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>Equipped creature gets +2/+2 and has protection from colorless and from green.
Whenever equipped creature deals combat damage to a player, artifact and creature spells you cast cost {2} less to cast until end of turn.
Equip {2}</text>
    </card>
    <card>
      <name>Varadh, the Chaos Roar</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ddmi64.jpg">TD3</set>
      <color>B</color>
      <color>R</color>
      <manacost>3BR</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Elemental Minotaur</type>
      <pt>4/5</pt>
      <tablerow>1</tablerow>
      <text>Menace
As you cast spells from your hand with mana value less than or equal to the amount of life your opponents lost this turn, they gain cascade. </text>
    </card>
    <card>
      <name>The Blackest Lotus</name>
      <set rarity="Special" picURL="https://mtg.design/i/smfj31.jpg">TD3</set>
      <manacost>0</manacost>
      <cmc>0</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>{T}, Tear The Blackest Lotus to shreds and light it on fire: Add five mana of any one color.</text>
    </card>
    <card>
      <name>Cozy Place</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/eypi25.jpg">TD3</set>
      <color>W</color>
      <color>G</color>
      <manacost>1GW</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of each end step, if a creature entered the battlefield under your control this turn, create a Treasure token and you gain 2 life.</text>
    </card>
    <card>
      <name>Yani, Aspect of Curiosity</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ihlu89.jpg">TD3</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Advisor</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>You have no maximum hand size.
Whenever you would draw a card, you may draw two cards instead, then put a card from your hand on top of your library.</text>
    </card>
    <card>
      <name>Karn, Blightsteel Commander</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/qyoi56.jpg">TD3</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Legendary Planeswalker — Karn</type>
      <loyalty>4</loyalty>
      <tablerow>1</tablerow>
      <text>1: Create a colorless Equipment artifact token named Augment with "Equipped creature gets +1/+1" and Equip {1}, then attach it to target creature. </text>
    </card>
    <card>
      <name>Strategic Siege</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wpqk13.jpg">TD3</set>
      <color>W</color>
      <color>U</color>
      <manacost>1WU</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Rethink {w}{u} ({w}{u} : Remove the words in square brackets.)
Creatures you control [with mana value 3 or less] get +1/+1 and have vigilance.</text>
    </card>
    <card>
      <name>Bolt Hounds</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mpbr47.jpg">TD3</set>
      <color>R</color>
      <manacost>2RR</manacost>
      <cmc>4</cmc>
      <type>Creature — Elemental Dog</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>{r}, Reveal Bolt Hounds from your hand: You get a zap counter. Then you may remove three zap counters from yourself and Bolt Hounds deals 3 damage to any target.
Haste</text>
    </card>
    <card>
      <name>Shared Festivities</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yprn68.jpg">TD3</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Each player gains 3 life, draws a card and creates a 1/1 white Human creature token and a Treasure token.</text>
    </card>
    <card>
      <name>Victory Celebration</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yoaq94.jpg">TD3</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever one or more creatures you control deal combat damage to a player, untap target creature and put a +1/+1 counter on it.</text>
    </card>
  </cards>
</cockatrice_carddatabase>